@charset "UTF-8";@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700&subset=cyrillic);@font-face{font-family:'Gotham';font-weight:normal;font-style:normal;src:url("../fonts/GothaProReg.eot");src:local("☺"), url("../fonts/GothaProReg.woff") format("woff"), url("../fonts/GothaProReg.ttf") format("truetype"), url("../fonts/GothaProReg.svg") format("svg");}
@font-face{font-family:'Gotham';font-weight:500;font-style:normal;src:url("../fonts/GothaProMed.eot");src:local("☺"), url("../fonts/GothaProMed.woff") format("woff"), url("../fonts/GothaProMed.ttf") format("truetype"), url("../fonts/GothaProMed.svg") format("svg");}
@font-face{font-family:'Gotham';font-weight:700;font-style:normal;src:url("../fonts/GothaProBol.eot");src:local("☺"), url("../fonts/GothaProBol.woff") format("woff"), url("../fonts/GothaProBol.ttf") format("truetype"), url("../fonts/GothaProBol.svg") format("svg");}
*{padding:0px;margin:0px;border:0px;}
*, *:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
:focus,:active{outline:none;}
a:focus, a:active{outline:none;}
aside, nav, footer, header, section{display:block;}
html, body{height:100%;margin:0;padding:0;min-width:320px;position:relative;width:100%;color:#000;}
body{font-size:100%;line-height:1;font-size:13px;font-family:"Roboto";background-color:#efefef;}
input, button, textarea{font-family:'Roboto';}
button::-moz-focus-inner{padding:0;border:0;}
a, a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
img{vertical-align:top;}
.clr{clear:both;display:block;}
.wrapper{width:100%;min-height:100%;overflow:hidden;}
.row:after{display:block;content:'';clear:both;}
.container{max-width:1170px;margin:0 auto;position:relative;}
@media (max-width:1170px){.container{max-width:970px;}
}
@media (max-width:992px){.container{max-width:750px;}
}
@media (max-width:768px){.container{max-width:none;padding:0 10px;}
}
header{background-color:#fff;}
.header-table .cell{height:62px;vertical-align:middle;}
.header-cell_menuicon{width:45px;position:relative;}
.header-cell_logo{padding-left:25px;}
.header-cell_menu{padding:0 5px 0 30px;}
.header-cell_search{width:100%;position:relative;}
.header-cell_social{text-align:right;}
.header__logo{width:150px;display:block;}
.header__logo img{max-width:100%;}
.header__menuicon{display:block;width:19px;height:14px;position:relative;cursor:pointer;z-index:5;}
.header__menuicon span{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;top:6px;left:0px;position:absolute;width:19px;height:2px;background-color:#982836;}
.header__menuicon span:first-child{top:0px;}
.header__menuicon span:last-child{top:auto;bottom:0px;}
.header__menuicon.active span{display:none;}
.header__menuicon.active span:first-child{-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);top:6px;display:block;}
.header__menuicon.active span:last-child{-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);bottom:6px;display:block;}
.header-minimenu{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;position:absolute;top:-300px;left:-13px;padding:47px 0 13px 0;box-shadow:0 2px 4px rgba(0, 0, 0, 0.22);border-radius:1px 2px 2px 1px;background-color:#fff;z-index:3;}
.header-minimenu.active{top:11px;}
.header-minimenu li{display:block;margin-bottom:13px;}
.header-minimenu li:last-child{margin-bottom:0px;}
.header-minimenu__link{padding:0px 13px 0px 13px;font-size:14px;text-transform:uppercase;font-weight:700;color:#000;position:relative;}
.header-minimenu__link:hover, .header-minimenu__link.active{color:#982836;}
.header-minimenu__link:hover:before, .header-minimenu__link.active:before{position:absolute;top:0;left:0;width:2px;height:100%;content:'';background-color:#982836;}
.header-menu-block__back{display:none;}
.header-menu{display:table;font-size:0;white-space:nowrap;}
.header-menu li{display:inline-block;margin-right:22px;}
li.header-menu__hide{display:none;}
.header-menu .menu-item a, .header-menu__link{display:block;font-size:13px;color:#000;font-family:'Gotham';line-height:62px;position:relative;}
.header-menu .menu-item a:hover, .header-menu__link:hover, .header-menu__link.active{color:#982836;}
.header-menu .menu-item a:hover:before, .header-menu__link:hover:before, .header-menu__link.active:before{position:absolute;bottom:0;left:0;width:100%;height:3px;content:'';background-color:#982836;}
.header-social{display:table;float:right;white-space:nowrap;}
.header-social__link{display:inline-block;height:16px;margin-left:18px;}
.header-social__link:first-child{margin:0;}
.header-social__link_1{background:url("../img/icons/headersocial/01.svg") center no-repeat;width:8px;}
.header-social__link_2{background:url("../img/icons/headersocial/02.svg") center no-repeat;width:15px;}
.header-social__link_3{background:url("../img/icons/headersocial/03.svg") center no-repeat;width:20px;}
.header-social__link_4{background:url("../img/icons/headersocial/04.svg") center no-repeat;width:15px;}
.header-social__link_5{background:url("../img/icons/headersocial/05.svg") center no-repeat;width:16px;}
.header-search.active .header-search__icon{display:none;}
.header-search.active .header-search__btn{display:block;left:10px;}
.header-search.active .header-search-form{width:80%;}
.header-search__icon{background:url("../img/icons/header-search.svg") center no-repeat;height:62px;width:15px;cursor:pointer;position:absolute;top:0;left:0;z-index:5;}
.header-search__btn{display:none;background:url("../img/icons/header-search.svg") center no-repeat;height:62px;width:15px;cursor:pointer;position:absolute;top:0;left:0;z-index:5;}
.header-search-form{width:0;overflow:hidden;border-radius:15px;height:30px;background-color:#efefef;}
.header-search-form__input{height:30px;background-color:transparent;padding:0px 20px 0px 30px;font-size:13px;color:#000;width:100%;}
@media (max-width:1170px){.header-cell_logo{padding-left:15px;}
.header-cell_menu{padding:0 15px;}
.header-menu li{margin-right:15px;}
.header-social__link{margin-left:10px;}
}
@media (max-width:992px){.header-cell_social.cell{display:none;}
.header-menu{display:table;font-size:0;white-space:nowrap;}
.header-menu .header-menu li{margin-right:15px;width:25%;}
.header-menu__link{font-size:12px;}
.header__logo{width:100px;}
.header-search.active .header-search-form{width:100%;}
.header-search__icon{left:auto;right:0;}
}
@media (max-width:767px){.header-table .cell{height:43px;}
.header-cell_menu{padding:0;}
.header-menu-block{position:fixed;top:0;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;background-color:#000;overflow:auto;left:-200%;width:100%;height:100%;z-index:50;}
.header-menu-block.active{left:0;}
.header-menu-block__back{height:44px;border-bottom:1px solid #1e1e1e;display:block;background:url("../img/icons/menu_back.svg") 15px center no-repeat;background-size:20px;}
.header-menu{width:100%;}
.header-menu li{display:block;width:100%;padding:12px 0;border-bottom:1px solid #1e1e1e;margin:0;min-height:43px;}
.header-minimenu__toplink{font-size:18px;color:#fff;text-transform:uppercase;font-weight:700;padding:0 15px;}
.header-menu__link{color:#fff;font-size:18px;height:auto;line-height:18px;padding:0 15px;}
.header-minimenu__bottomlink{color:#585858;font-size:18px;text-transform:uppercase;padding:0 15px;}
.header-cell_logo{padding:0;}
.header__logo{width:143px;text-align:center;position:absolute;top:10px;left:50%;margin-left:-72px;z-index:10;}
.header-minimenu{display:none !important;}
.header-search{padding:0 0 0 10px;}
.header-search.active{z-index:20;position:relative;}
.header-search.active .header-search__btn{left:20px;height:20px;top:50%;margin-top:-10px;}
.header-search__icon{height:43px;}
.header-search__btn{height:43px;}
li.header-menu__hide{display:block;}
}
.footer-menu{background-color:#1c1c1c;padding:20px 0 15px 0;}
.footer-menu-list{display:table;}
.footer-menu-list li{display:inline-block;margin-right:20px;margin-bottom:5px;}
.footer-menu-list li:last-child{margin-right:0;}
.footer-menu-list a, .footer-menu__link{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;font-family:'Gotham';text-transform:uppercase;color:#adadad;font-size:11px;}
.footer-menu-list a:hover, .footer-menu__link:hover{color:#fff;}
.footer-body{background-color:#242424;padding:20px 0px 20px 0px;}
.footer-body-row{margin-bottom:65px;}
.footer-body-info{float:right;width:45%;}
.footer-body-info-row{margin:0 -30px;}
.footer-body-info-column{float:left;width:50%;padding:0 30px;}
.footer-body-info-menu{padding-bottom:20px;}
.footer-body-info-menu li{float:left;width:50%;list-style:none;position:relative;padding-left:15px;margin-bottom:10px;}
.footer-body-info-menu li:before{content:'-';position:absolute;left:0;top:0px;color:#d1d1d1;}
.footer-body-info-menu__link{color:#d1d1d1;font-size:13px;}
.footer-body-info-social{display:table;font-size:0;width:100%;}
.footer-body-info-social__link{-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;border-radius:50%;display:inline-block;border:1px solid #cccccc;width:32px;height:32px;margin-right:9px;opacity:0.3;}
.footer-body-info-social__link:last-child{margin-right:0;}
.footer-body-info-social__link:hover{opacity:1;}
.footer-body-info-social__link_1{background:url("../img/icons/footersocial/01.svg") center no-repeat;}
.footer-body-info-social__link_2{background:url("../img/icons/footersocial/02.svg") center no-repeat;}
.footer-body-info-social__link_3{background:url("../img/icons/footersocial/03.svg") center no-repeat;}
.footer-body-info-social__link_4{background:url("../img/icons/footersocial/04.svg") center no-repeat;}
.footer-body-info-social__link_5{background:url("../img/icons/footersocial/05.svg") center no-repeat;}
.footer-body-info__logo{width:192px;display:inline-block;margin-bottom:30px;}
.footer-body-info__logo img{max-width:100%;}
.footer-body-info-contacts{color:#727272;font-size:13px;line-height:22px;}
.footer-body-text{float:left;width:45%;}
.footer-body-text__value{color:#727272;line-height:18px;}
.footer-body__copyright{color:#727272;line-height:18px;}
@media (max-width:1170px){.footer-body-info{width:50%;}
.footer-body-info-row{margin:0 -15px;}
.footer-body-info-column{padding:0 15px;}
}
@media (max-width:992px){.footer-body-info{width:40%;}
.footer-body-info-column{float:none;width:100%;}
.footer-body-info-column:first-child{margin-bottom:40px;}
}
@media (max-width:767px){.footer-body-row{margin-bottom:30px;}
.footer-body-info{float:none;width:100%;margin-bottom:20px;}
.footer-body-info__logo{margin-bottom:20px;}
.footer-body-info-column:first-child{margin-bottom:20px;}
.footer-body-text{float:none;width:100%;}
}
.mainblock-row{margin:0 -7.5px 15px -7.5px;}
.mainblock-row:last-child{margin-bottom:0;}
.mainblock-row-column{float:left;padding:0 7.5px;width:50%;}
.mainblock-row-column_big{width:100%;}
.mainblock-row-column_min{width:37%;}
.mainblock-row-column_min:last-child{margin-top:20px;}
.mainblock-element{position:relative;height:313px;background-color:#fff;}
.mainblock-element_big{height:380px;}
.mainblock-element_big .mainblock-element-body{background-color:transparent;position:absolute;z-index:2;bottom:0;left:0;width:100%;padding:0px 30px 30px 30px;}
.mainblock-element_big .mainblock-element__title{font-size:22px;line-height:26px;color:#fff;height:auto;}
.mainblock-element_big .mainblock-element__icon{right:24px;top:24px;}
.mainblock-element_big .mainblock-element__icon.second{right:82px;}
.mainblock-element__icon{right:20px;top:20px;width:35px;height:35px;border-radius:50%;position:absolute;z-index:5;}
.mainblock-element__icon.video{background:#982836 url("../img/icons/video.svg") center no-repeat;}
.mainblock-element__icon.photo{background:#982836 url("../img/icons/photo.png") center no-repeat;}
.mainblock-element__icon.second{right:65px;}
.mainblock-element-body{background-color:#fff;padding:0 20px 10px 20px;}
.mainblock-element__category{font-family:'Gotham';font-size:11px;position:relative;top:-10px;display:inline-block;padding:5px;text-transform:uppercase;color:#fff;border-radius:1px 1px 1px 2px;background-color:#992832;}
.mainblock-element__title{color:#000;font-family:'Gotham';font-weight:700;display:block;margin-top:0px;font-size:14px;line-height:18px;height:36px;overflow:hidden;}
.mainblock-element__image{position:absolute;width:100%;top:0;left:0;height:100%;}
.mainblock-element__image:before{position:absolute;bottom:0;left:0;width:100%;height:50%;content:'';/*background:-moz-linear-gradient(top, transparent 0%, black 90%);background:-webkit-linear-gradient(top, transparent 0%, black 90%);background:linear-gradient(to bottom, transparent 0%, black 90%);*/}
.mainblock-element_min{height:180px;}
.mainblock-element_min .mainblock-element-body{background-color:transparent;position:absolute;z-index:2;bottom:0;left:0;width:100%;padding:0px 18px 18px 18px;}
.mainblock-element_min .mainblock-element__title{font-size:14px;line-height:18px;color:#fff;height:auto;}
.mainblock-element_min .mainblock-element__icon{right:15px;top:15px;}
.mainblock-element_min .mainblock-element__icon.second{right:62px;}
.mainblock-element-image{height:201px;position:relative;}
.mainblock-element__date{font-size:12px;padding-top:10px;color:#6e6e6e;position: initial; bottom: 12px; left: 22px}
@media (max-width:767px){.mainblock-row:last-child{display:none;}
.mainblock-row-column_big{width:100%;}
.mainblock-row-column_min{width:50%;}
.mainblock-row-column_min:last-child{margin:0;}
.mainblock-element_big{height:191px;margin-bottom:15px;}
.mainblock-element_big .mainblock-element__icon{top:15px;right:15px;}
.mainblock-element_big .mainblock-element__icon.second{right:45px;}
.mainblock-element_big .mainblock-element-body{padding:0 20px 20px 20px;}
.mainblock-element_big .mainblock-element__title{font-size:13px;line-height:18px;}
.mainblock-element_min{height:100px;}
.mainblock-element_min .mainblock-element-body{padding:0 10px 10px 10px;}
.mainblock-element_min .mainblock-element__title{font-size:8px;line-height:10px;}
.mainblock-element_min .mainblock-element__icon{top:5px;right:5px;}
.mainblock-element_min .mainblock-element__icon.second{right:35px;}
.mainblock-element__icon{width:27px;height:27px;}
}
.mainarticles{margin:0 -7.5px 15px -7.5px;}
.mainarticles-column{float:left;padding:0 7.5px;width:33%;}
.mainarticles-column_big{width:67%;}
.mainarticles-element{position:relative;height:387px;}
.mainarticles-element-body{background-color:transparent;position:absolute;z-index:2;bottom:0;left:0;width:100%;padding:0px 30px 30px 30px;}
.mainarticles-element__category{font-family:'Gotham';font-size:11px;position:relative;top:-10px;display:inline-block;padding:5px;text-transform:uppercase;color:#fff;border-radius:1px 1px 1px 2px;background-color:#982836;}
.mainarticles-element__title{font-family:'Gotham';font-size:24px;line-height:26px;color:#fff;height:auto;display:block;font-weight:700;}
.mainarticles-element__image{position:absolute;width:100%;height:100%;top:0;left:0;}
.mainarticles-element__image:before{position:absolute;bottom:0;left:0;width:100%;height:50%;content:'';background:-moz-linear-gradient(top, transparent 0%, black 90%);background:-webkit-linear-gradient(top, transparent 0%, black 90%);background:linear-gradient(to bottom, transparent 0%, black 90%);}
.mainarticles-element__icon{right:20px;top:20px;width:35px;height:35px;border-radius:50%;position:absolute;z-index:5;}
.mainarticles-element__icon.video{background:#982836 url("../img/icons/video.svg") center no-repeat;}
.mainarticles-element__icon.photo{background:#982836 url("../img/icons/photo.png") center no-repeat;}
.mainarticles-element__icon.second{right:65px;}
.mainarticles-element__date{font-size:12px;padding-top:10px;color:#e0e0e0;}
@media (max-width:767px){.mainarticles-column{width:100%;float:none;}
.mainarticles-column:first-child{margin-bottom:15px;}
.mainarticles-element{height:300px;}
.mainarticles-element-body{padding:0px 15px 15px 15px;}
.mainarticles-element__title{font-size:17px;line-height:20px;}
}
.mainvideos{background-color:#ffffff;padding:20px;}
.mainvideos-header{margin-bottom:15px;}
.mainvideos__title{float:left;text-transform:uppercase;color:#000;font-size:14px;font-weight:700;}
.mainvideos__all{float:right;color:#868686;font-size:14px;}
.mainvideos-slider{margin-left:-8.5px;}
.mainvideos-slider .slick-arrow{position:absolute;top:60px;z-index:10;width:14px;height:25px;cursor:pointer;}
.mainvideos-slider .slick-arrow.slick-prev{display:none !important;}
.mainvideos-slider .slick-arrow.slick-next{background:url("../img/icons/sl-r.png") 0 0 no-repeat;right:20px;}
.mainvideos-slide{padding:0 8.5px;}
.mainvideos-slide-item{width:213px;}
.mainvideos-slide-item__image{margin-bottom:12px;}
.mainvideos-slide-item__image img{width:100%;height:100%;}
.mainvideos-slide-item__title{font-size:14px;font-weight:500;line-height:19px;display:inline-block;margin-bottom:10px;color:#000;}
.mainvideos-slide-item__text{font-size:12px;line-height:16px;color:#6a6a6a;}
.mainblogs{background-color:#ffffff;padding:20px;}
.mainblogs_margin{margin-bottom:15px; border-bottom: 2px solid #00000054; border-top: 2px solid #00000054;}
.mainblogs-header{margin-bottom:15px;}
.mainblogs__title{float:left;text-transform:uppercase;color:#000;font-size:14px;font-weight:700;}
.mainblogs__all{float:right;color:#868686;font-size:14px;}
.mainblogs-slider{margin-left:-8.5px;}
.mainblogs-slider .slick-arrow{position:absolute;top:60px;z-index:10;width:14px;height:25px;cursor:pointer;}
.mainblogs-slider .slick-arrow.slick-prev{display:none !important;}
.mainblogs-slider .slick-arrow.slick-next{background:url("../img/icons/sl-r.png") 0 0 no-repeat;right:20px;}
.mainblogs-slide{padding:0 8.5px;}
.mainblogs-slide-item{width:213px;}
.mainblogs-slide-item__image{margin-bottom:12px;}
.mainblogs-slide-item__image img{width:100%;height:100%;}
.mainblogs-slide-item__title{font-size:14px;font-weight:500;line-height:19px;display:inline-block;margin-bottom:10px;color:#000;}
.mainblogs-slide-item__text{font-size:12px;line-height:16px;color:#6a6a6a;}
.mainphotos{background-color:#313131;padding:20px;}
.mainphotos-header{margin-bottom:15px;}
.mainphotos__title{float:left;text-transform:uppercase;color:#fff;font-size:14px;font-weight:700;}
.mainphotos__all{float:right;color:#949494;font-size:14px;}
.mainphotos-slider{margin-left:-8.5px;}
.mainphotos-slider .slick-arrow{position:absolute;top:60px;z-index:10;width:14px;height:25px;cursor:pointer;}
.mainphotos-slider .slick-arrow.slick-prev{display:none !important;}
.mainphotos-slider .slick-arrow.slick-next{background:url("../img/icons/sl-r.png") 0 0 no-repeat;right:20px;}
.mainphotos-slide{padding:0 8.5px;}
.mainphotos-slide-item{width:213px;}
.mainphotos-slide-item__image{margin-bottom:12px;}
.mainphotos-slide-item__image img{width:100%;height:100%;}
.mainphotos-slide-item__title{font-size:14px;font-weight:500;line-height:19px;display:inline-block;margin-bottom:10px;color:#ffffff;}
.mainphotos-slide-item__text{font-size:12px;line-height:16px;color:#838383;}
.maincategories{margin:0 -8px 15px -8px;}
.maincategories-column{width:33.333%;float:left;padding:0 8px;}
.maincategories-item{position:relative;height:290px;}
.maincategories-item__image{position:absolute;width:100%;height:100%;top:0;left:0;}
.maincategories-item-body{position:absolute;right:0;width:50%;padding:20px;background-color:#982836;height:100%;}
.maincategories-item-body .table{position:absolute;width:100%;height:100%;top:0;left:0;padding:0 20px;}
.maincategories-item-body .cell{height:100%;vertical-align:middle;}
.maincategories-item__label{color:#fff;text-transform:uppercase;font-size:14px;position:absolute;top:20px;left:20px;z-index:2;}
.maincategories-item__title{font-family:'Gotham';color:#fff;font-weight:700;font-size:18px;font-weight:500;line-height:26px;}
.maincategories-item__more{font-family:'Gotham';position:absolute;bottom:20px;left:20px;font-size:14px;color:#fff;z-index:2;}
@media (max-width:992px){.maincategories-item-body{width:60%;}
.maincategories-item__title{font-size:14px;line-height:18px;}
}
@media (max-width:767px){.maincategories{margin:0 -8px 0px -8px;}
.maincategories-column{width:100%;margin-bottom:15px;}
}
.maincolums{background-color:#fff;padding:20px 20px 0px 20px;}
.maincolums-header{margin-bottom:15px;}
.maincolums__title{float:left;text-transform:uppercase;color:#000;font-size:14px;font-weight:700;}
.maincolums-row{margin:0 -8px 0px -8px;}
.maincolums-column{
    /*float:left;*/display: inline-block; vertical-align: top;
    width:33%;padding:0 8px;margin-bottom:20px;}
.maincolums-item__avatar{float:left;width:88px;}
.maincolums-item__avatar img{max-width:100%;border-radius:50%;}
.maincolums-item-body{margin-left:108px;padding-top:10px;}
.maincolums-item__name{color:#9c9c9c;font-size:12px;margin-bottom:5px;}
.maincolums-item__title{display:inline-block;color:#000000;font-size:14px;font-weight:500;line-height:18px;margin-bottom:12px;}
.maincolums-item__date{display:inline-block;color:#9e9e9e;font-size:11px;}
.maincolums-item__reviews.reviewlink{opacity:0.5;}
@media (max-width:767px){.maincolums-column{width:50%;}
}
@media (max-width:560px){.maincolums-column{width:100%;}
}
.blogs-item{border-bottom:1px solid #ededed;padding-bottom:25px;margin-bottom:25px;}
.blogs-item:last-child{margin-bottom:0;padding-bottom:0;border-bottom:none;}
.blogs-item__image{width:133px;float:left;}
.blogs-item__image img{max-width:100%;}
.blogs-item-header{color:#9e9e9e;font-size:13px;margin-bottom:12px;margin-left:133px;padding-left:25px;}
.blogs-item-body{padding-left:25px;margin-left:133px;}
.blogs-item__name{color:#000000;font-size:14px;margin-right:10px;display:inline-block;vertical-align:middle;}
.blogs-item__date{margin-left:10px;display:inline-block;vertical-align:middle;}
.blogs-item__reviewlink.reviewlink{margin-left:10px;display:inline-block;vertical-align:middle;}
.blogs-item__title{color:#000000;font-size:18px;line-height:24px;margin-bottom:5px;display:inline-block;}
.blogs-item__text{color:#707070;font-size:14px;line-height:21px;}
@media (max-width:479px){.blogs-item__image{margin-bottom:10px;margin-right:10px;}
.blogs-item-header{margin-left:70px;padding-left:10px;font-size:0;}
.blogs-item__name{display:block;margin-bottom:10px;font-size:18px;}
.blogs-item__date{margin:0px 0 0 0;font-size:14px;font-size:14px;}
.blogs-item-body{margin-left:0;padding-left:0;}
}
.search-form{margin-bottom:25px;}
.search-form__input{width:100%;height:37px;padding:0 15px;color:#696969;border-radius:2px 1px 1px 2px;background-color:#eaeaea;}
.search-rezults-item{margin-bottom:40px;}
.search-rezults-item:last-child{margin-bottom:0;}
.search-rezults-item__num{width:27px;color:#cc2626;font-size:14px;font-weight:500;}
.search-rezults-item__title{color:#000000;font-size:18px;line-height:24px;}
.search-rezults-item__info{font-size:12px;color:#9e9e9e;padding-top:7px;}
.blogger-header{margin-bottom:17px;}
.blogger-header-cell{vertical-align:bottom;}
.blogger-header-user{margin-top:-70px;}
.blogger-header-user__image{float:left;width:133px;}
.blogger-header-user-body{margin-left:133px;padding:80px 0px 0px 18px;}
.blogger-header-user__name{font-size:22px;font-weight:700;}
.blogger-header-user__articles{font-size:14px;color:#adadad;padding-top:5px;}
.blogger-header-social{padding-top:18px;text-align:right;white-space:nowrap;}
.blogger-header-social__item{margin-left:10px;display:inline-block;}
.blogger-header-social__item img{max-width:100%;}
.blogger-items{margin:0 -9px;}
.blogger-items-item{float:left;width:33.333%;padding:0 9px;margin-bottom:18px;}
@media (max-width:767px){.blogger-header-cell.cell{display:block;text-align:center;}
.blogger-header-user__image{float:none;width:133px;margin:0px auto;}
.blogger-header-user-body{margin-left:0px;padding:10px 0px 0px 0px;}
.blogger-header-social{text-align:center;}
.blogger-header-social__item{width:143px;margin:0 3px;}
.blogger-items-item{width:50%;}
}
@media (max-width:479px){.blogger-items-item{width:100%;}
}
.media-row{margin:0 -7px;padding-top:15px;}
.media-column{float:left;padding:0 7px;margin-bottom:14px;width:25%;}
.media-column_big{width:50%;}
.media-item{position:relative;height:190px;}
.media-item_big{height:394px;}
.media-item_big .media-item__title{font-size:22px;line-height:26px;}
.media-item_big .media-item-body{padding:25px 22px;}
.media-item-body{position:absolute;z-index:22;bottom:0px;left:0px;padding:20px 15px;}
.media-item__title{font-family:'Gotham';font-size:16px;font-weight:700;color:#fff;line-height:20px;}
.media-item__date{font-size:12px;font-family:'Gotham';color:#ffffff;padding-top:12px;}
.media-item__image{position:absolute;width:100%;height:100%;top:0;left:0;}
.media-item__image:before{position:absolute;bottom:0;left:0;width:100%;height:50%;content:'';background:-moz-linear-gradient(top, transparent 0%, black 90%);background:-webkit-linear-gradient(top, transparent 0%, black 90%);background:linear-gradient(to bottom, transparent 0%, black 90%);}
@media (max-width:992px){.media-item__title{font-size:14px;line-height:18px;}
}
@media (max-width:767px){.media-column{width:33.333%;}
.media-item_big{height:190px;}
.media-item_big .media-item__title{font-size:14px;line-height:18px;}
.media-item_big .media-item-body{padding:20px 15px;}
}
@media (max-width:600px){.media-column{width:50%;}
}
@media (max-width:479px){.media-column{width:100%;}
}
.article-header{margin-bottom:20px;}
.article-header .cell{vertical-align:middle;}
.article-header .cell:last-child{text-align:right;}
.article__date{color:#a3a3a3;font-size:12px;line-height:20px;background:url("../img/icons/date.svg") left no-repeat;display:inline-block;padding-left:20px;}
.article__reviewlink.reviewlink{margin-left:15px;opacity:0.5;}
.article-header__category{font-family:'Gotham';font-size:11px;position:relative;display:inline-block;padding:5px;text-transform:uppercase;color:#fff;border-radius:1px 1px 1px 2px;background-color:#982836;}
.article-mainimage{margin:0 -23px 20px -23px;}
.article-mainimage img{width:100%;}
.article-slider-block{position:relative;margin-bottom:25px;}
.article-slider__info{position:absolute;right:0;bottom:10px;color:#a3a3a3;font-size:14px;}
.article-slider{padding-bottom:40px;}
.article-slider .slick-arrow{position:absolute;width:28px;height:28px;bottom:0;cursor:pointer;}
.article-slider .slick-arrow.slick-prev{background:url("../img/icons/sl-l-2.svg") 0 0 no-repeat;left:0;}
.article-slider .slick-arrow.slick-next{background:url("../img/icons/sl-r-2.svg") 0 0 no-repeat;left:38px;}
.article-slide img{width:100%;}
.article__text{font-size:16px;line-height:24px;color:#1d1d1d;margin-bottom:23px;}
.article__text p{margin-bottom:20px;}
.article__text p:last-child{margin-bottom:0;}
.article__text blockquote{margin-bottom:20px;display:block;border:2px solid #982836;border-radius:5px;padding:20px 25px;}
.article-messages{margin-bottom:30px;}
.article-message{margin-bottom:30px;}
.article-message:last-child{margin-bottom:0;}
.article-message .article-message{margin:15px 0 0 30px;border-radius:1px 2px 2px 1px;background-color:#f5f5f5;position:relative;}
.article-message .article-message:before{content:'';background:url("../img/icons/reply.png") 0 0 no-repeat;width:19px;height:15px;position:absolute;top:-10px;left:15px;}
.article-message-body{border-radius:1px;background-color:#f6f6f6;padding:20px;}
.article-message-header{margin-bottom:5px;}
.article-message-header .cell{vertical-align:middle;}
.article-message-header .cell:last-child{width:100%;padding-left:14px;}
.article-message-header__avatar{width:42px;}
.article-message-header__avatar img{width:100%;}
.article-message-header__name{color:#1d1d1d;font-size:16px;font-weight:500;margin-bottom:5px;display:inline-block;}
.article-message-header__position{color:#a6a6a6;font-size:14px;}
.article-message__text{line-height:26px;font-size:16px;color:#1d1d1d;}
.article-info{display:table;font-size:0;margin-bottom:20px;}
.article-info__user{background:url("../img/icons/user.svg") left no-repeat;padding-left:25px;line-height:18px;display:inline-block;color:#000;font-size:14px;}
.article-info_date{margin-left:30px;color:#a3a3a3;font-size:14px;background:url("../img/icons/date.svg") left no-repeat;display:inline-block;padding-left:20px;}
.article-tags{border-top:1px solid #dedede;padding-top:20px;margin-top:15px;color:#982836;font-size:12px;}
.article__tag{color:#982836;display:inline-block;margin-bottom:5px;}
.article-quote{padding:33px;background-color:#fafafa;margin:0 -23px 30px -23px;}
.article-quote .cell:last-child{width:100%;padding-left:17px;}
.article-quote-user{width:150px;text-align:center;}
.article-quote-user__avatar{margin-bottom:14px;}
.article-quote-user__name{color:#1d1d1d;font-size:16px;margin-bottom:7px;display:inline-block;}
.article-quote-user__position{color:#a6a6a6;font-size:13px;text-transform:uppercase;}
.article-quote__text{position:relative;padding:0px 50px;}
.article-quote__text p{color:#1d1d1d;font-size:16px;line-height:24px;margin-bottom:20px;}
.article-quote__text p:last-child{margin-bottom:0px;}
.article-quote__text:before{content:'';background:url("../img/icons/quote_l.png") 0 0 no-repeat;width:25px;height:27px;top:0;left:0;position:absolute;}
.article-quote__text:after{content:'';background:url("../img/icons/quote_r.png") 0 0 no-repeat;width:25px;height:27px;bottom:0;right:0;position:absolute;}
@media (max-width:992px){.article-quote .cell{display:block;width:100% !important;padding:0 !important;}
.article-quote-user{margin:0px auto;}
.article-quote__text{margin-top:30px;}
}
@media (max-width:767px){.article-info__user{display:block;}
.article-info_date{display:block;margin:10px 0px 0px 0px;}
.article-mainimage{margin:0 -10px 20px -10px;}
.article-message .article-message{margin-left:10px;}
.article-quote__text{padding:35px 0;}
}
.addcomment{background-color:#fff;padding:25px;margin-bottom:10px;}
.addcomment__title{font-family:'Gotham';font-weight:700;text-transform:uppercase;font-size:16px;margin-bottom:19px;}
.addcomment-header{margin-bottom:10px;}
.addcomment-header .cell{vertical-align:middle;padding-right:20px;}
.addcomment-header__info{color:#000000;}
.addcomment-header__out{color:#d90000;}
@media (max-width:992px){.addcomment-header .cell{display:block;padding:0 0 10px 0;}
.addcomment-header .cell:last-child{padding-bottom:0;}
}
@media (max-width:767px){.addcomment{padding:20px 10px;}
}
.commentslist{background-color:#fff;padding:25px;margin-bottom:10px;}
.commentslist__title{font-family:'Gotham';text-transform:uppercase;display:inline-block;text-decoration:underline;color:#d90000;font-size:16px;font-weight:700;margin-bottom:25px;}
.commentslist-item{margin-bottom:15px;}
.commentslist-item:last-child{margin-bottom:0;}
.commentslist-item .commentslist-item, .commentslist-item-2{margin:20px 0 15px 10px;border-radius:1px 2px 2px 1px;background-color:#f5f5f5;padding:15px;position:relative;}
.commentslist-item .commentslist-item:before, .commentslist-item-2:before{content:'';background:url("../img/icons/reply.png") 0 0 no-repeat;width:19px;height:15px;position:absolute;top:-10px;left:15px;}
.commentslist-item-header{margin-bottom:10px;}
.commentslist-item-header .cell{padding-right:5px;}
.commentslist-item-header__name{color:#000000;font-weight:500;}
.commentslist-item-header__date{color:#afafaf;font-size:13px;}
.commentslist-item__text{font-size:14px;line-height:21px;margin-bottom:7px;}
.commentslist-item__link, .comment-reply-link{font-size:13px;color:#c20000;text-decoration:underline;}
.commentslist-form{margin:20px 0 0 10px;border-radius:1px 2px 2px 1px;background-color:#f5f5f5;padding:15px;position:relative;}
.commentslist-form:before{content:'';background:url("../img/icons/reply.png") 0 0 no-repeat;width:19px;height:15px;position:absolute;top:-10px;left:15px;}
.commentslist-form-header{margin-bottom:10px;}
.commentslist-form-header .cell{vertical-align:middle;padding-right:20px;}
.commentslist-form-header__name{color:#000000;}
.commentslist-form-header__out{color:#d90000;}
@media (max-width:767px){.commentslist{padding:20px 10px;}
.commentslist-item .commentslist-item, .commentslist-item-2{margin-left:0;}
.commentslist-form{margin-left:0;}
.commentslist-form-header{margin-bottom:10px;}
.commentslist-form-header .cell{padding:0 0 5px 0;display:block;}
.commentslist-form-header .cell:last-child{padding-bottom:0;}
}
.readalso{background-color:#fff;padding:25px;margin-bottom:15px;}
.readalso__title{font-family:'Gotham';font-weight:700;text-transform:uppercase;font-size:16px;margin-bottom:19px;}
.readalso-item{margin-bottom:20px;}
.readalso-item:last-child{margin-bottom:0;}
.readalso-item .cell{vertical-align:top;}
.readalso-item .cell:first-child{width:70px;padding-top:5px;text-align:right;}
.readalso-item .cell:last-child{padding-left:15px;}
.readalso-item__date{width:70px;white-space:nowrap;color:#9e9e9e;font-size:12px;}
.readalso-item__link{color:#000000;font-size:16px;line-height:24px;display:inline;}
.readalso-item__link:hover{color:#f00000;}
@media (max-width:767px){.readalso-item .cell{display:block;}
.readalso-item .cell:first-child{width:100%;padding:0px 0px 5px 0px;text-align:left;}
.readalso-item .cell:last-child{padding-left:0px;}
}
.otherarticles{margin:0 -5px;}
.otherarticles-column{padding:0 5px;float:left;width:33.333%;}
.otherarticles-column .mainblock-element{height:auto;margin-bottom:0;}
.otherarticles-column .mainblock-element-image{height:165px;}
@media (max-width:767px){.otherarticles-column{width:50%;margin-bottom:10px;}
}
@media (max-width:479px){.otherarticles-column{width:100%;margin-bottom:10px;}
}
.news{margin-bottom:20px;}
.news__date{color:#a7a7a7;font-size:14px;margin-bottom:10px;}
.news-sector{border-radius:1px;background-color:#ffffff;padding:25px;margin-bottom:25px;}
.news-sector:last-child{margin-bottom:0px;}
.news-sector__title{font-family:'Gotham';color:#000000;font-size:36px;font-weight:700;margin-bottom:20px;}
.news-sector__text{color:#b0b0b0;font-size:13px;line-height:18px;margin-bottom:20px;}
.news-sector-items .cell{padding:10px 0 15px 10px;width:47px;border-bottom:1px solid #eaeaea;}
.news-sector-items .cell:first-child{padding-left:0;}
.news-sector-items .cell:last-child{width:100%;padding-right:17px;}
.news-sector-items .trow:last-child .cell{border-bottom:none;padding-bottom:0;}
.news-sector-item__date{width:47px;font-size:13px;color:#6b6b6b;text-align:right;}
.news-sector-item__link{color:#2b2b2b;font-size:16px;line-height:16px;line-height:24px;}
.news-sector-item__link:hover{color:#982836;font-weight:700;}
@media (max-width:767px){.news{margin:0px -10px 20px -10px;border-top:1px solid #c2c2c2;}
.news-sector{padding:10px;}
.news-sector__title{font-size:28px;}
.news__date{padding-left:10px;}
}
.content{padding:15px 0px 15px 0px;}
.content-row{margin:0 -7.5px 15px -7.5px;}
.content-body{padding:0 7.5px;float:left;width:73%;}
.content-rightside{padding:0 7.5px;float:left;width:27%;}
.content_main .content-body{width:67%;}
.content_main .content-rightside{width:33%;}
.content-footer{text-align:center;}
.content__more{font-size:14px;line-height:45px;display:inline-block;width:194px;height:47px;text-align:center;color:#a2a2a2;border:1px solid #dcdcdc;border-radius:30px;background-color:#fff;}
.content_fullpage{padding:0px 0px 15px 0px;}
.content_nobottompadd{padding:15px 0px 0px 0px;}
@media (max-width:1170px){.content-body{width:70%;}
.content-rightside{width:30%;}
}
@media (max-width:992px){.content-body{width:67%;}
.content-rightside{width:33%;}
}
@media (max-width:767px){.content_page{padding:0px 0px 15px 0px;}
.content_page .content-rightside{display:none;}
.content-body{float:none;width:100% !important;margin-bottom:15px;}
.content-rightside{width:100% !important;float:none;}
.content__more span{background:url("../img/icons/repeat.svg") left no-repeat;background-size:20px;padding-left:30px;color:#000;text-transform:uppercase;}
}
.content-topimage{height:247px;}
@media (max-width:767px){.content-topimage{height:180px;}
}
.content-page{background-color:#fff;padding:23px;margin-bottom:15px;}
.content-page-header{margin-bottom:20px;}
.content-page-header .cell{vertical-align:middle;}
.content-page-header .cell:last-child{text-align:right;}
.content-page__title{color:#000000;font-size:30px;font-weight:500;font-family:'Gotham';line-height:38px;}
.content-page__title span{color:#cc2626;}
.content-page-header_select.select{display:inline-block;}
.content-page-header_select.select .select-options{left:auto;right:0;}
@media (max-width:767px){.content-page{margin:0 -10px 15px -10px;border-top:1px solid #c2c2c2;padding:10px;}
.content-page__title{font-size:24px;line-height:26px;}
}
.content-last{background-color:#fff;height:379px;position:relative;padding-bottom:38px;margin-bottom: 16px}
.content-last-header{padding:0 16px;border-bottom:1px solid #eaeaea;}
.content-last-header__link{display:table-cell;height:46px;vertical-align:middle;color:#333333;font-size:13px;font-weight:700;cursor:pointer;line-height:46px;}
.content-last-header__link.active span{color:#982836;position:relative;display:inline-block;}
.content-last-header__link.active span:before{position:absolute;bottom:-1px;left:0;width:100%;height:3px;content:'';background-color:#982836;}
.content-last-items{height:680px;padding:20px 0px 0px 0px;}
.content-last-item{display:none;}
.content-last-item.active{display:block;}
.content-last-item-table{overflow:hidden;}
.content-last-item-table .cell{padding:0 0 15px 17px;width:47px;}
.content-last-item-table .cell:last-child{width:100%;padding-right:17px;}
.content-last-item__date{width:47px;font-size:13px;color:#6b6b6b;text-align:right;}
.content-last-item__link{color:#2b2b2b;font-size:13px;line-height:16px;}
.content-last-item__link:hover{color:#982836;}
.content-last-item__datesector{color:#858585;font-size:12px;opacity:.6;position:relative;}
.content-last-item__datesector i{font-style:normal;display:inline-block;background-color:#fff;position:relative;padding:0 10px 0 17px;margin-left:-17px;}
.content-last-item__datesector:before{position:absolute;bottom:6px;left:-100%;width:500%;height:1px;content:'';background-color:#eaeaea;}
.content-last-bottom{position:absolute;left:0;height:35px;background-color:#fff;bottom:0;padding:14px 0 0 0;}
.content-last-bottom .cell{padding:0 0 15px 17px;width:47px;}
.content-last-bottom .cell:last-child{width:100%;padding-right:17px;}
.content-last__more{color:#cc2626;font-size:12px;padding-left:15px;background:url("../img/icons/more.png") left no-repeat;}
.content-last__more span{text-decoration:underline;}
.content-last__more:hover span{text-decoration:none;}
@media (max-width:992px){.content-last-header{padding:0 10px;}
.content-last-header__link{font-size:11px;}
.content-last-item-table{overflow:hidden;}
.content-last-item-table .cell{padding:0 0 15px 10px;width:47px;}
.content-last-item-table .cell:last-child{width:100%;padding-right:10px;}
.content-last-bottom .cell{padding:0 0 15px 10px;width:47px;}
.content-last-bottom .cell:last-child{width:100%;padding-right:10px;}
}
@media (max-width:767px){.content-last{height:auto;}
.content-last-items{height:auto;}
}
.content-modules{margin-top:15px;}
.content-modules .mainblock-element{height:auto;margin-bottom:15px;}
.content-modules .mainblock-element-image{height:178px;}
.content-modules-popular{border-radius:1px;background-color:#ffffff;padding:18px;}
.content-modules__title{text-transform:uppercase;font-weight:700;margin-bottom:18px;}
.content-modules-popular-item{margin-bottom:19px;}
.content-modules-popular-item:last-child{margin-bottom:0;}
.content-modules-popular-item .cell{vertical-align:middle;}
.content-modules-popular-item .cell:last-child{padding-left:12px;}
.content-modules-popular-item__image{width:95px;}
.content-modules-popular-item__image img{max-width:100%;}
.content-modules-popular-item__title{font-family:'Gotham';font-size:14px;line-height:16px;color:#000;}
.content-modules-popular-item__date{color:#6e6e6e;font-size:11px;margin-top:7px;}
.pagefooter{background-color:#ebebeb;padding:20px 0 20px 0;}
@media (max-width:767px){.pagefooter{padding:20px 0 0px 0;}
}
.imagebg{background-size:cover;background-position:center;background-repeat:no-repeat;}
.imagebg img{display:none;}
.table{display:table;width:100%;font-size:0;}
.trow{display:table-row;}
.cell{display:table-cell;}
.select{position:relative;cursor:pointer;display:inline-block;vertical-align:top;}
.select .select-title{z-index:1;width:100%;position:relative;height:29px;border-radius:1px;border:1px solid #e1e1e1;background-color:#fff;}
.select .select-title__arrow{position:absolute;top:50%;margin-top:-2px;right:7px;width:6px;height:4px;background:url("../img/icons/select-arrow.png") 0 0 no-repeat;}
.select .select-title__value{font-size:14px;color:#000000;font-weight:300;line-height:27px;display:block;overflow:hidden;padding:0 25px 0 10px;white-space:nowrap;text-transform:none;text-overflow:ellipsis;}
.select .select-options{position:absolute;z-index:10;top:0px;display:none;overflow:hidden;min-width:100%;box-shadow:0 2px 7px rgba(0, 0, 0, 0.22);padding:5px;border-radius:1px 2px 2px 1px;background-color:#ffffff;}
.select .select-options-inside{background-color:#fff;padding:8px 13px 8px 7px;max-height:180px;}
.select .select-options__value{margin-bottom:11px;}
.select .select-options__value:last-child{margin-bottom:0;}
.select .select-options__value .cell:last-child{padding:3px 0 0 10px;}
.select .select-options__name{font-size:14px;color:#000000;white-space:nowrap;text-align:left;}
.select .select-options__name a{font-size:14px;color:#000000;}
.select .select-options__articles{color:#9e9e9e;font-size:12px;margin-top:5px;text-align:left;}
.icon{width:17px;height:16px;vertical-align:top;display:inline-block;margin-left:5px;}
.icon.p{background:url("../img/icons/p.png") 0 0 no-repeat;}
.icon.t{background:url("../img/icons/t.png") 0 0 no-repeat;}
.reviewlink{opacity:0.3;background:url("../img/icons/reviews.svg") left no-repeat;padding-left:15px;color:#6e6e6e;font-size:12px;margin-left:5px;}
.catlink{font-family:'Gotham';font-size:11px;position:relative;display:inline-block;padding:5px;text-transform:uppercase;color:#fff;border-radius:2px;background-color:#982836;vertical-align:top;margin-left:10px;}
.slick-slider{position:relative;}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.slick-slider .slick-list{position:relative;overflow:hidden;width:100%;}
.slick-slider .slick-track{position:relative;width:100%;}
.slick-slider .slick-slide{overflow:hidden;float:left;position:relative;}
.input{width:100%;padding:0 15px;height:35px;border-radius:1px;color:#b6b6b6;font-size:14px;border:1px solid #cecece;background-color:#fff;}
.input.focus{color:#000;}
textarea.input{padding:15px;height:80px;resize:none;}
.btn{font-size:14px;font-weight:700;line-height:37px;display:inline-block;height:37px;padding:0 22px;cursor:pointer;text-transform:uppercase;color:#fff;border-radius:1px;background-color:#d90000;margin-top:10px;}

.fixed_link--telegram-group{
    display: block;
    background-image: url(../img/icon-telegram.png);
    position: fixed;
    background-size: cover;
    bottom: 15px;
    right: 40px;
    width: 55px;
    height: 55px;
    cursor: pointer;
    z-index: 10001;
    -webkit-animation: shake 6s infinite alternate;
    animation: shake 6s infinite alternate;
}

@-webkit-keyframes shake {
    5%, 45% {
        -webkit-transform: translate3d(0, -1px, 0);
        transform: translate3d(0, -1px, 0);
    }
    10%, 40% {
        -webkit-transform: translate3d(0, 2px, 0);
        transform: translate3d(0, 2px, 0);
    }
    15%, 25%, 35% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
    20%, 30% {
        -webkit-transform: translate3d(0, 4px, 0);
        transform: translate3d(0, 4px, 0);
    }
}
@keyframes shake {
    5%, 45% {
        -webkit-transform: translate3d(0, -1px, 0);
        transform: translate3d(0, -1px, 0);
    }
    10%, 40% {
        -webkit-transform: translate3d(0, 2px, 0);
        transform: translate3d(0, 2px, 0);
    }
    15%, 25%, 35% {
        -webkit-transform: translate3d(0, -4px, 0);
        transform: translate3d(0, -4px, 0);
    }
    20%, 30% {
        -webkit-transform: translate3d(0, 4px, 0);
        transform: translate3d(0, 4px, 0);
    }
}



.content-rightside .content-last:last-child{
    height: 708px;
overflow: hidden;
    margin-bottom: 0;
}
.content-rightside .content-last:last-child h2{
    vertical-align: middle;
    color: #333333;
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    line-height: 22px;
    text-transform: uppercase;
}
.content-rightside .content-last:last-child .flex{
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0 20px;
    box-sizing: border-box;
    bottom: 10px;
}
#polls-1-ans a{
    color: #cc2626;
    font-size: 12px;
    padding-left: 15px;
    background: url(../img/icons/more.png) left no-repeat;
}

.flex{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.j-between{
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.a-center{
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}


.mainblock-element:hover{
    box-shadow: 0 2px 10px #4242423b;
}


.maincategories-item__image{
    position: relative;
    height: 200px;
}
.maincategories-item-body .table{
    position: relative;
    width: 100%;
    padding: 0;
}
.maincategories-item-body{
    position: initial;
    width: 100%;
    background: white;
    padding-bottom: 50px;
}
.maincategories-item{
    height: auto;
}

.maincategories-item__title{
    color: #313131;
    font-weight: 300;
    font-family: 'Roboto', Sans-Serif;
    height: 55px;
    display: block;
    overflow: hidden;
}
.maincategories-item__more{
    color: #982836;
    right: 16px;
    bottom: 10px;
    left: initial;
}
.maincategories{
    margin-top: 15px;
}
.maincategories-item__label{
    display: none;
}
.nemnogo-bolshe{
    font-size: 14px;
    margin-top: 10px;
    line-height: 18px;
    height: 140px;
    overflow: hidden;
    color: #737373;
}
.maincategories-item:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.24);
}
.mainphotos{
    margin-top: 15px;
}
/*.mainvideos{
    border-bottom: 2px solid #00000054; border-top: 2px solid #00000054;
}*/
@media (max-width: 767px) {
    .fixed_link--telegram-group{
        right: 5px;
        bottom: 10px;
    }

   .single-post .fixed_link--telegram-group {
       bottom: 55px;
   }
}
